Subject: Saved message format.

From: John Johnston <[email-masked]>
Date: Mon, 13 Nov 2000 00:49:18 -0500 (EST)

Question I can't seem to fix.

When I save a message from a friend (s-ave, to a new folder "friend"),
my saved folder seems to put a "super message" around this message.
The "From " line is now my address, not the sender's address.

Using vi on my saved folder, the "From " line is from me, not my
friend.

This hoses later use. So, if I'm using mailx on this folder, and
forward the message, it appears as though it was originally from me,
not my friend ...

What is this? I can't find a fix to get rid of this "feature".

Many thanks,
-johnj

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------